algorithm: DANN
criterion: Calibration
criterion_final: 0.9539324839909872
dataset: Caco-2
hparams:
  discr_lr: 0.16981405253354
  discr_weight_decay: 0.0001
  lambda_reg: 0.11641451775642538
  lr: 4.5650985754939483e-08
  mlp_depth: 1
  mlp_width: 512
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.23826483752162006
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: Desc2D
seed: 36274
test_calibration_final: -0.263442724943161
test_performance_0: 285988126720.0
test_performance_1: 367519498240.0
test_performance_2: 469355986944.0
test_performance_final: 4.2691603837065626e+17
train_val_split: Perimeter
val_calibration_final: 0.7251444458961487
val_performance_0: 12.529752731323242
val_performance_1: 12.097850799560547
val_performance_2: 12.961898803710938
val_performance_final: 3.1882894039154053
